{
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "setting": {
        "urlCheck": false,
        "autoAudits": false,
        "compileHotReLoad": true,
        "bigPackageSizeSupport": false
    },
    "libVersion": "3.10.0",
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "医院详情",
                    "pathName": "prsx/hospital/detail",
                    "query": "id=6736",
                    "scene": null,
                    "launchMode": "default"
                },
                {
                    "name": "prsx/department/detail",
                    "pathName": "prsx/department/detail",
                    "query": "id=12",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "科室详情",
                    "pathName": "prsx/department/detail",
                    "query": "id=1",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "医生管理",
                    "pathName": "prsx/doctors/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "prsx/hospital/insert",
                    "pathName": "prsx/hospital/insert",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "prsx/hospital/detail",
                    "pathName": "prsx/hospital/detail",
                    "query": "id=6710",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "prsx/hospital/index",
                    "pathName": "prsx/hospital/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "prsx/department/index",
                    "pathName": "prsx/department/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "packageA/setclient/index",
                    "pathName": "packageA/setclient/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "salesPanel/dataOverview/index",
                    "pathName": "salesPanel/dataOverview/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "销售漏斗",
                    "pathName": "salesPanel/salesHourglass/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "packageA/salesHourglass/index",
                    "pathName": "packageA/salesHourglass/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "portrayal/details/project",
                    "pathName": "portrayal/details/project",
                    "query": "id=8286",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "salesPanel/index/index",
                    "pathName": "salesPanel/index/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "数据总揽",
                    "pathName": "salesPanel/dataOverview/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "projectname": "prsx-crm"
}